.icon_sprite_30 {
	width: 30px !important;
	height: 30px !important;
	object-fit: none;
}

.contact_us_main_sec {
	height: 700px;
    display: grid;
    align-items: center;
    padding-top: 5rem;
    background-image: url('../images/contact-us/contactus-bg-1.png');
    background-size: cover;
    background-color: #000;
    color: #fff;
}
.contact_us_main_sec:before {
    content: "";
    background-image: radial-gradient(circle at 92% 35%,#00000000,#060606 27%);
    height: 100%;
    position: absolute;
    width: 100%;
    opacity: 0.7;
}
.contact_us_main_sec .contact_us_header_sec .title {
	font-size: 32px;
    font-weight: 700;
    text-transform: capitalize;
}
.contact_us_main_sec .contact_us_form_sec {
	    background-image: radial-gradient(circle at 51% -41%,#9266ff,#5721dc 57%);
    border-radius: 7px;
    padding: 30px;
    border: 1px solid #282727;
}
.contact_us_main_sec .contact_us_form_sec .contact_us_form .form_field {
    margin-bottom: 15px;
}
.contact_us_main_sec .contact_us_form_sec .contact_us_form input,
.contact_us_main_sec .contact_us_form_sec .contact_us_form textarea {
    background: #02020240;
    border: 1px solid #a986ff7a;
    box-shadow: none;
     
}
.contact_us_main_sec .contact_us_form_sec .contact_us_form select {
    background: #461ea8!important;
    border: 1px solid #a986ff7a;
    color: #ede6ff!important;
     
}
.contact_us_main_sec .contact_us_form_sec .contact_us_form .telephone_field_div {
    display: flex;
    align-items: center;
    background: #02020240;
    border: 1px solid #a986ff7a;
        border-radius: .25rem;
}
.contact_us_main_sec .contact_us_form_sec .contact_us_form .telephone_field_div label {
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 5px;
}
.contact_us_main_sec .contact_us_form_sec .contact_us_form .telephone_field_div input {
    border: none;
    background: transparent;
}
.contact_us_form .form-control{
color: #beaee6!important;
}

.contact_us_form ::placeholder {
  color: #beaee7;
  opacity: 1; /* Firefox */
}

.contact_us_form :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #beaee7;
}

.contact_us_form ::-ms-input-placeholder { /* Microsoft Edge */
 color: #beaee7;
}
.contact_us_main_sec .contact_us_form_sec .contact_us_form .submit-btn {
background: linear-gradient(90deg, rgb(191 0 204) 0%, rgb(156 0 255) 100%);
    background-color: #000;
    color: #fff;
    padding: 5px 30px;
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: 600;
    box-shadow: 0 18px 14px -14px black;
}
.contact_us_main_sec .contact_us_social_sec {
	padding: 10px;
}
.contact_us_main_sec .contact_us_social_sec .title {
	font-weight: 600;
    font-size: 30px;
    margin-bottom: 10px;
}
.contact_us_main_sec .contact_us_social_sec .contact_us_social_lists li {
	list-style: none;
	line-height: 2;
	margin-bottom: 5px;
}
.contact_us_main_sec .contact_us_social_sec .contact_us_social_lists li a {
	color: #9ea3af;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}
.contact_us_main_sec .contact_us_social_sec .contact_us_social_lists li a img {
	margin-right: 5px;
}

#contact_us_form label.error {
	background: #ccc;
    color: red;
    padding: 3px 0px 3px 20px;
    font-size: 12px;
    border-radius: 5px;
    position: absolute;
    top: -25px;
    right: -40px;
    font-weight: 600;
}
#contact_us_form label.error:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ccc;
    top: 28px;
    left: -100px;
    position: relative;
    z-index: 1;
}

/* Change the white to any color ;) */
#contact_us_form input:-webkit-autofill,
#contact_us_form input:-webkit-autofill:hover, 
#contact_us_form input:-webkit-autofill:focus, 
#contact_us_form input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px #451da7 inset !important;
    -webkit-text-fill-color: #f9f6ff !important;
    border-color: #a35bff;
        caret-color: #fff;
}

@media (max-width: 767px) {
	.contact_us_main_sec {
		height: 100%;
	}
}


.contact_us_header_sec {
    margin: 15px 0px;
}